<?php
namespace App\Models\Menus;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\DB;

class ModifierGroupDetailsModel extends Model
{
    protected $table = 'phppos_modifier_group_details';
    protected $primaryKey = 'id';
    public $timestamps = false;

    public function modifier(){
        return $this->belongsTo(ModifiersModel::class,'mod_id','mod_id');
    }
}
